builddir = /build
pkgbuild_sha256sum = d60af3a039886c4b44824d8a900be23b3ca4297e0914b0b7b15e484fac8b1621
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
